Former HPE Products
cancel
Showing results for 
Search instead for 
Did you mean: 

requires proprietary plugin m127fn

 
SOLVED
Go to solution
jgorza
Occasional Visitor

requires proprietary plugin m127fn

I´m in trouble,  I can´t print using the driver for HP laserJet Pro MFP M127fn.

I hope for suggestions.

 

The os version is Debian 6.0.10

The cups version is 1.4.4

 

1 - I ran the hplip-3.15.7.run

it ran with erros showed in the attached file hpliprun.png

 

2 - I ran the hp-plugin .

It ran with erros showed in the attached file proprietary plugin.

 

3 - The cups discovered the printer. But something is wrong.

see the attached file plugin.png

 

if i try other hp driver the printer fails.

 

 

1 REPLY 1
Dennis Handly
Acclaimed Contributor
Solution

Re: requires proprietary plugin m127fn

This is the wrong company for printers and PC products. You need to register in the HP Inc. Support Forum:
http://h30434.www3.hp.com/